Subject: Re: bug#5615: 23.1.92; [PATCH] term.el: Calculation of window height is bad (new patch)

From: Eli Zaretskii <[email-masked]>
Date: Fri, 11 Aug 2017 09:32:43 +0300

> From: [email-masked]
> Date: Thu, 10 Aug 2017 20:45:16 -0400
> Cc: IRIE Shinsuke <[email-masked]>, [email-masked]
> 
> Current Emacs still uses the same (1- (window-height)) expression, but I
> can't understand from the description when exactly this gives the wrong
> result.  Furthermore, I don't see any justification which would explain
> why the new proposed significantly more complicated computation is more
> correct.  I think we should just use window-text-height.

I think you are right.  If no one objects in a few days, please push
your change.

Thanks.